CVE-2020-7761

Uncontrolled Resource Consumption in npm/@absolunet/kafe

Identifier

CVE-2020-7761

Package Slug

npm/@absolunet/kafe

Vulnerability

Uncontrolled Resource Consumption

Description

This affects the package @absolunet/kafe It allows cause a denial of service when validating crafted invalid emails.

Affected Versions

All versions before 3.2.10

Solution

Upgrade to version 3.2.10 or above.

Last Modified

2020-11-16

source